Bug 1567962 - VMware vCloud Provider's VMs cannot revert from snapshot
Summary: VMware vCloud Provider's VMs cannot revert from snapshot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: GA
: 5.9.2
Assignee: Gregor Berginc
QA Contact: Gregor Berginc
URL:
Whiteboard:
Depends On: 1567760
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 13:41 UTC by Satoe Imaishi
Modified: 2018-05-07 20:49 UTC (History)
7 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1567760
Environment:
Last Closed: 2018-05-07 20:49:07 UTC
Category: ---
Cloudforms Team: vCloud
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:49:33 UTC

Comment 2 CFME Bot 2018-04-16 13:47:30 UTC
New commits detected on ManageIQ/manageiq-providers-vmware/gaprindashvili:

https://github.com/ManageIQ/manageiq-providers-vmware/commit/41282ebcc27b2bac02f6034a5d2211365415a01e
commit 41282ebcc27b2bac02f6034a5d2211365415a01e
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Wed Mar 14 13:36:11 2018 -0400
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Wed Mar 14 13:36:11 2018 -0400

    Merge pull request #205 from sasoc/support-update-vm-snapshot

    Support update VM snapshot
    (cherry picked from commit ba019333f0222d2570c89b342cea65c1f4ff7407)

    https://bugzilla.redhat.com/show_bug.cgi?id=1567962

 app/models/manageiq/providers/vmware/cloud_manager/vm.rb | 1 +
 spec/models/manageiq/providers/vmware/cloud_manager_spec.rb | 9 +
 2 files changed, 10 insertions(+)


https://github.com/ManageIQ/manageiq-providers-vmware/commit/203f23dffaf064a2ed5731bd3a320557da892700
commit 203f23dffaf064a2ed5731bd3a320557da892700
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Apr 16 09:03:10 2018 -0400
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Mon Apr 16 09:03:10 2018 -0400

    Merge pull request #230 from sasoc/add_supports_revert_to_snapshot

    Add supports revert to snapshot
    (cherry picked from commit 0be2f13a0dc9e77221f58431988837acc3e6a3d5)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1567962

 app/models/manageiq/providers/vmware/cloud_manager/vm.rb | 1 +
 spec/models/manageiq/providers/vmware/cloud_manager_spec.rb | 4 +
 2 files changed, 5 insertions(+)

Comment 3 Sudhir Mallamprabhakara 2018-04-27 02:26:09 UTC
no associated customer scenario. QE unable to test. Moving to Closed

Comment 6 errata-xmlrpc 2018-05-07 20:49:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.